p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:2000px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:18px;top:601px;width:1364px;height:727px;z-index:2;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:1364px;height:727px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:28px;top:232px;width:1347px;height:345px;z-index:3;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:313px;}
#Gal1GridControls {position:absolute;top:313px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:345px;}
#Gal1SlideDesc {position:absolute;top:345px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:345px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Menu1 {display:block;z-index:2079;position:absolute;left:28px;top:176px;width:1330px;height:45px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:28px;top:582px;width:1346px;height:20px;z-index:5;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:28px;top:220px;width:1346px;height:20px;z-index:6;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:195px;top:231px;width:898px;height:339px;z-index:7;}
#Img1Inner {position:absolute;width:898px;height:339px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:1085px;top:238px;width:288px;height:333px;z-index:8;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img16Inner {position:absolute;width:288px;height:333px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:880px;top:613px;width:494px;height:541px;z-index:9;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img17Inner {position:absolute;width:494px;height:541px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text1 {display:block;position:absolute;left:1096px;top:245px;width:265px;height:271px;z-index:10;}
#Img18 {display:block;overflow:hidden;position:absolute;left:263px;top:613px;width:200px;height:175px;z-index:11;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img18Inner {position:absolute;width:200px;height:175px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:267px;top:623px;width:194px;height:60px;z-index:12;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8Inner {position:absolute;width:194px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {display:block;position:absolute;left:273px;top:631px;width:156px;height:43px;z-index:13;}
#Img11 {display:block;overflow:hidden;position:absolute;left:422px;top:626px;width:33px;height:33px;z-index:14;}
#Img11Inner {position:absolute;width:33px;height:33px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:468px;top:613px;width:200px;height:175px;z-index:15;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6Inner {position:absolute;width:200px;height:175px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:472px;top:623px;width:194px;height:60px;z-index:16;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:194px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:627px;top:626px;width:33px;height:33px;z-index:17;}
#Img9Inner {position:absolute;width:33px;height:33px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:674px;top:615px;width:200px;height:175px;z-index:18;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img13Inner {position:absolute;width:200px;height:175px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:678px;top:623px;width:194px;height:60px;z-index:19;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img19Inner {position:absolute;width:194px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:833px;top:626px;width:33px;height:33px;z-index:20;}
#Img20Inner {position:absolute;width:33px;height:33px;border:0px;}
#Text3 {display:block;position:absolute;left:682px;top:631px;width:154px;height:21px;z-index:21;}
#Img10 {display:block;overflow:hidden;position:absolute;left:263px;top:796px;width:200px;height:175px;z-index:22;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10Inner {position:absolute;width:200px;height:175px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:267px;top:806px;width:194px;height:60px;z-index:23;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12Inner {position:absolute;width:194px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:422px;top:809px;width:33px;height:33px;z-index:24;}
#Img14Inner {position:absolute;width:33px;height:33px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:268px;top:681px;width:190px;height:102px;z-index:25;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img15Inner {position:absolute;width:190px;height:102px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:468px;top:796px;width:200px;height:175px;z-index:26;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img21Inner {position:absolute;width:200px;height:175px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:472px;top:805px;width:194px;height:60px;z-index:27;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img22Inner {position:absolute;width:194px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:627px;top:808px;width:33px;height:33px;z-index:28;}
#Img23Inner {position:absolute;width:33px;height:33px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:673px;top:796px;width:200px;height:175px;z-index:29;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img24Inner {position:absolute;width:200px;height:175px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:263px;top:979px;width:200px;height:175px;z-index:30;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img25Inner {position:absolute;width:200px;height:175px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:468px;top:979px;width:200px;height:175px;z-index:31;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img26Inner {position:absolute;width:200px;height:175px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text5 {display:block;position:absolute;left:276px;top:815px;width:150px;height:26px;z-index:32;}
#Text4 {display:block;position:absolute;left:474px;top:631px;width:154px;height:39px;z-index:33;}
#Img31 {display:block;overflow:hidden;position:absolute;left:676px;top:805px;width:194px;height:60px;z-index:34;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img31Inner {position:absolute;width:194px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:831px;top:808px;width:33px;height:33px;z-index:35;}
#Img32Inner {position:absolute;width:33px;height:33px;border:0px;}
#Text6 {display:block;position:absolute;left:481px;top:813px;width:150px;height:22px;z-index:36;}
#Img34 {display:block;overflow:hidden;position:absolute;left:15px;top:1364px;width:1369px;height:68px;z-index:37;}
#Img34Inner {position:absolute;width:1369px;height:68px;border:0px;}
#Text13 {display:block;position:absolute;left:287px;top:1380px;width:693px;height:34px;z-index:38;}
#Img33 {display:block;overflow:hidden;position:absolute;left:27px;top:1374px;width:49px;height:48px;z-index:39;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img33Inner {position:absolute;width:49px;height:48px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:1323px;top:1374px;width:49px;height:48px;z-index:40;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img36Inner {position:absolute;width:49px;height:48px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#But1 {display:block;overflow:hidden;position:absolute;left:262px;top:615px;width:197px;height:175px;z-index:41;background-position: 0 0;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Gal2Stain {display:block;overflow:hidden;position:absolute;left:474px;top:681px;width:186px;height:102px;z-index:42;}
#Gal2StainGrid {position:absolute;top:0px;left:0px;width:100%;height:102px;}
#Gal2StainGridControls {position:absolute;top:102px;left:0px;width:100%;height:0px;}
#Gal2StainSlide {position:absolute;top:0px;left:0px;width:100%;height:102px;}
#Gal2StainSlideDesc {position:absolute;top:102px;left:0px;width:100%;height:32px;}
#Gal2StainSlideFrise {position:absolute;top:102px;left:0px;width:100%;height:75px;}
#Gal2StainSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:469px;top:615px;width:200px;height:175px;z-index:43;background-position: 0 0;background:url('./buttons/index_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#whtop {display:block;overflow:hidden;position:absolute;left:22px;top:2px;width:1363px;height:175px;z-index:44;}
#whtopInner {position:absolute;width:1363px;height:175px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:27px;top:615px;width:229px;height:701px;z-index:45;}
#Img4Inner {position:absolute;width:229px;height:701px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:28px;top:615px;width:228px;height:701px;z-index:46;}
#Img37Inner {position:absolute;width:228px;height:701px;border:0px;}
#GalRemoval {display:block;overflow:hidden;position:absolute;left:680px;top:681px;width:186px;height:102px;z-index:47;}
#GalRemovalGrid {position:absolute;top:0px;left:0px;width:100%;height:102px;}
#GalRemovalGridControls {position:absolute;top:102px;left:0px;width:100%;height:0px;}
#GalRemovalSlide {position:absolute;top:0px;left:0px;width:100%;height:102px;}
#GalRemovalSlideDesc {position:absolute;top:102px;left:0px;width:100%;height:32px;}
#GalRemovalSlideFrise {position:absolute;top:102px;left:0px;width:100%;height:75px;}
#GalRemovalSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal2isolation {display:block;overflow:hidden;position:absolute;left:270px;top:865px;width:186px;height:102px;z-index:48;}
#Gal2isolationGrid {position:absolute;top:0px;left:0px;width:100%;height:102px;}
#Gal2isolationGridControls {position:absolute;top:102px;left:0px;width:100%;height:0px;}
#Gal2isolationSlide {position:absolute;top:0px;left:0px;width:100%;height:102px;}
#Gal2isolationSlideDesc {position:absolute;top:102px;left:0px;width:100%;height:32px;}
#Gal2isolationSlideFrise {position:absolute;top:102px;left:0px;width:100%;height:75px;}
#Gal2isolationSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#But6ISOLATE {display:block;overflow:hidden;position:absolute;left:264px;top:797px;width:193px;height:172px;z-index:49;background-position: 0 0;background:url('./buttons/index_But6ISOLATE.png');background-repeat:no-repeat;}
#But6ISOLATE p {visibility:hidden;}
#Text8 {display:block;position:absolute;left:684px;top:813px;width:151px;height:39px;z-index:50;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:476px;top:864px;width:186px;height:102px;z-index:51;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:102px;}
#Gal2GridControls {position:absolute;top:102px;left:0px;width:100%;height:0px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:102px;}
#Gal2SlideDesc {position:absolute;top:102px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:102px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#But9ENIGMAS {display:block;overflow:hidden;position:absolute;left:475px;top:797px;width:192px;height:166px;z-index:52;background-position: 0 0;background:url('./buttons/index_But9ENIGMAS.png');background-repeat:no-repeat;}
#But9ENIGMAS p {visibility:hidden;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:500px;top:1052px;width:137px;height:90px;z-index:53;}
#Img27 {display:block;overflow:hidden;position:absolute;left:471px;top:988px;width:194px;height:60px;z-index:54;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img27Inner {position:absolute;width:194px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:626px;top:991px;width:33px;height:33px;z-index:55;}
#Img28Inner {position:absolute;width:33px;height:33px;border:0px;}
#Text9 {display:block;position:absolute;left:475px;top:999px;width:156px;height:24px;z-index:56;}
#Img40 {display:block;overflow:hidden;position:absolute;left:673px;top:979px;width:200px;height:175px;z-index:57;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img40Inner {position:absolute;width:200px;height:175px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:681px;top:980px;width:180px;height:169px;z-index:58;}
#Img46Inner {position:absolute;width:180px;height:169px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:674px;top:977px;width:200px;height:175px;z-index:59;}
#Img45Inner {position:absolute;width:200px;height:175px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:679px;top:864px;width:188px;height:101px;z-index:60;}
#Img42Inner {position:absolute;width:188px;height:101px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:684px;top:904px;width:54px;height:54px;z-index:61;}
#Img41Inner {position:absolute;width:54px;height:54px;border:0px;}
#But7 {display:block;overflow:hidden;position:absolute;left:677px;top:799px;width:196px;height:169px;z-index:62;background-position: 0 0;background:url('./buttons/index_But7.png');background-repeat:no-repeat;}
#But7 p {visibility:hidden;}
#Img44 {display:block;overflow:hidden;position:absolute;left:268px;top:984px;width:190px;height:165px;z-index:63;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img44Inner {position:absolute;width:190px;height:165px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#But8FAQ {display:block;overflow:hidden;position:absolute;left:267px;top:981px;width:189px;height:171px;z-index:64;background-position: 0 0;background:url('./buttons/index_But8FAQ.png');background-repeat:no-repeat;}
#But8FAQ p {visibility:hidden;}
#Img30 {display:block;overflow:hidden;position:absolute;left:895px;top:627px;width:466px;height:491px;z-index:65;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img30Inner {position:absolute;width:466px;height:491px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#youtubeWOOD {display:block;overflow:hidden;position:absolute;left:912px;top:786px;width:430px;height:300px;z-index:66;}
#Line3 {display:block;overflow:hidden;position:absolute;left:912px;top:765px;width:430px;height:20px;z-index:67;background:url('./images/index_Line3.png');background-repeat:no-repeat;}
#Line4 {display:block;overflow:hidden;position:absolute;left:912px;top:1093px;width:430px;height:20px;z-index:68;background:url('./images/index_Line3.png');background-repeat:no-repeat;}
#Img29 {display:block;overflow:hidden;position:absolute;left:1058px;top:646px;width:271px;height:100px;z-index:69;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img29Inner {position:absolute;width:271px;height:100px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:895px;top:624px;width:463px;height:163px;z-index:70;}
#Img43Inner {position:absolute;width:463px;height:163px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:680px;top:626px;width:185px;height:160px;z-index:71;background-position: 0 0;background:url('./buttons/index_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#Img47 {display:block;overflow:hidden;position:absolute;left:1209px;top:2px;width:174px;height:174px;z-index:72;}
#Img47Inner {position:absolute;width:174px;height:174px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:22px;top:5px;width:579px;height:171px;z-index:73;}
#Img3Inner {position:absolute;width:579px;height:171px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:22px;top:3px;width:1364px;height:175px;z-index:74;}
#Img5Inner {position:absolute;width:1364px;height:175px;border:0px;}
#aboutpolaco {display:block;overflow:hidden;position:absolute;left:49px;top:246px;width:325px;height:99px;z-index:75;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#aboutpolacoInner {position:absolute;width:325px;height:99px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#twiiter {display:block;overflow:hidden;position:absolute;left:1070px;top:145px;width:98px;height:31px;z-index:76;}
#facebook {display:block;overflow:hidden;position:absolute;left:614px;top:145px;width:450px;height:31px;z-index:77;}
#google {display:block;overflow:hidden;position:absolute;left:1182px;top:145px;width:94px;height:31px;z-index:78;}
#ADD {display:block;overflow:hidden;position:absolute;left:62px;top:666px;width:160px;height:600px;z-index:79;}
#But3 {display:block;overflow:hidden;position:absolute;left:680px;top:988px;width:185px;height:158px;z-index:80;background-position: 0 0;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Text10 {display:block;position:absolute;left:1049px;top:27px;width:178px;height:37px;z-index:81;}
#Img35 {display:block;overflow:hidden;position:absolute;left:1005px;top:21px;width:40px;height:40px;z-index:82;}
#Img35Inner {position:absolute;width:40px;height:40px;border:0px;}
#Line5 {display:block;overflow:hidden;position:absolute;left:4px;top:1682px;width:1392px;height:20px;z-index:83;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:21px;top:1711px;width:354px;height:34px;z-index:84;}
#Img48 {display:block;overflow:hidden;position:absolute;left:355px;top:1702px;width:80px;height:35px;z-index:85;}
#Img48Inner {position:absolute;width:80px;height:35px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:1324px;top:118px;width:60px;height:59px;z-index:86;}
#Img49Inner {position:absolute;width:60px;height:59px;border:0px;}
#Text7 {display:block;position:absolute;left:972px;top:1696px;width:417px;height:40px;z-index:87;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:322px;top:1502px;width:728px;height:90px;z-index:88;}
#Img38 {display:block;overflow:hidden;position:absolute;left:1138px;top:1467px;width:200px;height:175px;z-index:89;}
#Img38Inner {position:absolute;width:200px;height:175px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:72px;top:1502px;width:150px;height:125px;z-index:90;}
#Img39Inner {position:absolute;width:150px;height:125px;border:0px;}
#But9 {display:block;overflow:hidden;position:absolute;left:1138px;top:1481px;width:207px;height:153px;z-index:91;background-position: 0 0;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#But10 {display:block;overflow:hidden;position:absolute;left:62px;top:1490px;width:173px;height:146px;z-index:92;background-position: 0 0;background:url('./buttons/index_But10.png');background-repeat:no-repeat;}
#But10 p {visibility:hidden;}
#Img50 {display:block;overflow:hidden;position:absolute;left:700px;top:1203px;width:70px;height:70px;z-index:93;}
#Img50Inner {position:absolute;width:70px;height:70px;border:0px;}
#Text11 {display:block;position:absolute;left:379px;top:1195px;width:353px;height:91px;z-index:94;}
#Text14 {display:block;position:absolute;left:835px;top:1195px;width:365px;height:126px;z-index:95;}
#Text15 {display:block;position:absolute;left:712px;top:1279px;width:58px;height:26px;z-index:96;}
#Text16 {display:block;position:absolute;left:1152px;top:1279px;width:58px;height:26px;z-index:97;}
#Img51 {display:block;overflow:hidden;position:absolute;left:1087px;top:1217px;width:135px;height:56px;z-index:98;}
#Img51Inner {position:absolute;width:135px;height:56px;border:0px;}
#Img52 {display:block;overflow:hidden;position:absolute;left:406px;top:1191px;width:368px;height:120px;z-index:99;}
#Img52Inner {position:absolute;width:368px;height:120px;border:0px;}
#Img53 {display:block;overflow:hidden;position:absolute;left:824px;top:1191px;width:400px;height:120px;z-index:100;}
#Img53Inner {position:absolute;width:400px;height:120px;border:0px;}
#But11 {display:block;overflow:hidden;position:absolute;left:406px;top:1191px;width:367px;height:108px;z-index:101;background-position: 0 0;background:url('./buttons/index_But11.png');background-repeat:no-repeat;}
#But11 p {visibility:hidden;}
#But12 {display:block;overflow:hidden;position:absolute;left:824px;top:1191px;width:399px;height:108px;z-index:102;background-position: 0 0;background:url('./buttons/index_But12.png');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
#Img54 {display:block;overflow:hidden;position:absolute;left:49px;top:490px;width:80px;height:80px;z-index:103;}
#Img54Inner {position:absolute;width:80px;height:80px;border:0px;}
#Img55 {display:block;overflow:hidden;position:absolute;left:665px;top:1708px;width:75px;height:47px;z-index:104;}
#Img55Inner {position:absolute;width:75px;height:47px;border:0px;}
#Img56 {display:block;overflow:hidden;position:absolute;left:751px;top:1708px;width:75px;height:46px;z-index:105;}
#Img56Inner {position:absolute;width:75px;height:46px;border:0px;}
#Img57 {display:block;overflow:hidden;position:absolute;left:845px;top:1708px;width:75px;height:49px;z-index:106;}
#Img57Inner {position:absolute;width:75px;height:49px;border:0px;}
#Img58 {display:block;overflow:hidden;position:absolute;left:576px;top:1708px;width:75px;height:50px;z-index:107;}
#Img58Inner {position:absolute;width:75px;height:50px;border:0px;}
#Img59 {display:block;overflow:hidden;position:absolute;left:18px;top:1749px;width:301px;height:76px;z-index:108;}
#Img59Inner {position:absolute;width:301px;height:76px;border:0px;}
#Line6 {display:block;overflow:hidden;position:absolute;left:5px;top:1448px;width:1392px;height:20px;z-index:109;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#But4 {display:block;overflow:hidden;position:absolute;left:969px;top:1699px;width:90px;height:35px;z-index:110;background-position: 0 0;background:url('./buttons/index_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:1070px;top:1697px;width:65px;height:35px;z-index:111;background-position: 0 0;background:url('./buttons/index_But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#But8 {display:block;overflow:hidden;position:absolute;left:1298px;top:1697px;width:77px;height:35px;z-index:112;background-position: 0 0;background:url('./buttons/index_But8.png');background-repeat:no-repeat;}
#But8 p {visibility:hidden;}
#But13 {display:block;overflow:hidden;position:absolute;left:1149px;top:1699px;width:134px;height:35px;z-index:113;background-position: 0 0;background:url('./buttons/index_But13.png');background-repeat:no-repeat;}
#But13 p {visibility:hidden;}
#Text17 {display:block;position:absolute;left:133px;top:1845px;width:1120px;height:101px;z-index:114;}
